Support » Plugin: Tailor Page Builder: Advanced Features » Broken Dependency

  • FYI, I am receiving a broken dependency notification when loading /tailor-advanced/assets/js/dist/frontend.min.js. It is showing that tailor-frontend is missing.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Do you have the Tailor Page Builder plugin installed and active?

    https://wordpress.org/plugins/tailor/

    I do. I did just realize that the broken dependency notice only shows on pages that have not been tailored. Thus, it’s not causing an issue with the plugin, but is a stray notice popping up.

    • This reply was modified 1 year, 1 month ago by  uamv.

    Seems this may be a related issue. I have also been recently encountering another broken dependency when loading the same file on pages that have not been tailored. This notice is showing that jquery-waypoints-inview is also missing.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Broken Dependency’ is closed to new replies.